## tilt-ble 0.2.4

=== debian/changelog ===
tilt-ble (0.2.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 during build to allow tests to run.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 05:23:42 +0100

tilt-ble (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077566)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 11:28:59 +0900
