=== debian/control ===
Source: tilt-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-home-assistant-bluetooth <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Bluetooth-Devices/tilt-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tilt-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tilt-ble.git

Package: python3-tilt-ble
Architecture: all
Depends:
 python3-home-assistant-bluetooth,
 ${misc:Depends},
 ${python3:Depends},
Description: Parser library for Tilt BLE devices
 This library provides functionalities to parse data from Tilt Bluetooth Low
 Energy (BLE) devices. It enables communication and data extraction from Tilt
 Hydrometers and Thermometers, which are used to measure gravity and
 temperature. The library listens for incoming BLE signals, interprets the data
 packets, and makes the parsed information available for further use. Whether
 it’s for monitoring or analysis, this library simplifies interaction with Tilt
 BLE devices.
