=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tilt-ble-$1\.tar\.gz/ \
  https://github.com/Bluetooth-Devices/tilt-ble/tags .*/v?(\d\S+)\.tar\.gz
