=== debian/control ===
--- 
+++ 
@@ -21,10 +21,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/tilt-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tilt-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tilt-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tilt-ble
 Architecture: all
