## tilt-ble 1.0.1

=== debian/changelog ===
tilt-ble (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Mon, 20 Oct 2025 11:13:56 +0100
